Jump to content
olsenbande-com

Neue Version für PHP 5.6 ?

Recommended Posts

Hallo,


in den heutigen Zeiten könnte man meinen, dass Gästebücher völlig überflüssig wären. Ich habe das Powie Skript pGB aber immer noch im Einsatz, denn es wird weiterhin rege genutzt. Ich weiß nur nicht, wie lange ich es noch nutzen kann, da es nur bis PHP Version 5.2.17 funktioniert. Mein Provider drängt mich langsam auf die nächste Version zu wechseln oder am besten gleich zu 5.6.


Es ist schon seit langer Zeit still geworden um das Skript, aber gibt es vielleicht doch Hoffnungen für eine neue Version, die zu PHP 5.6 kompatibel ist? Ich würde mich sehr darüber freuen.


Vielleicht kann man bei der Gelegenheit auch Sicherheitslücken, wie die Kommentarfunktion schließen (siehe https://www.cvedetails.com/cve/CVE-2012-6524/) Ich habe mir in der Zwischenzeit damit geholfen, in dem ich Kommentare deaktiviert und die kommentar.php ganz gelöscht habe.

Share this post


Link to post
Share on other sites

Hallo,


diese Lücke war bereits mal geschlossen und es gibt gar einen Download irgendwo von dem ganzen noch. Das war auch lauffähig mit den letzten php Versionen des 5er Builds. Das waren keine großen Sachen. Es hat sogar eine Spamschutz etc. bekommen.


Genügt die Standard Version? Dann würde ich das alles noch mal aktualisieren!

Share this post


Link to post
Share on other sites
Guest
You are commenting as a guest. If you have an account, please sign in.
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×